﻿/*
首页样式
*/
.wrap{/* background: url(../../Base/img/indBanner.jpg) center 138px no-repeat; */}
#content{z-index: 2; padding-top: 0; margin-top: -270px;}


/*轮播大图*/
#indBanner{min-width: 1000px; width:100%; overflow:hidden; height: 633px; margin: 0 auto; text-align: center; position: relative; z-index: 1;}
#indBanner .bd li{position:relative; width: 100%; height: 633px; margin: 0 auto; overflow:hidden; text-align: center;}
#indBanner .bd .pic{position:absolute;top:0;left:50%;margin-left:-960px;}
#indBanner .hd{width: 100%; position:absolute; z-index:2; left:0; bottom:100px;  height:15px; margin: 0 auto; text-align: center; overflow: hidden;}
#indBanner .hd ul{display: none; height: 13px;display: inline-block; text-align: center; margin: 0 auto;}
#indBanner .hd ul li{ position: relative; display: inline-block; width:13px; height:13px; line-height:13px;  margin:0 6px; text-align:center;cursor:pointer; background-color: white; border-radius: 50%;}
#indBanner .hd ul li span{display: none;}
#indBanner .hd ul li.on{background-color: #f9ce5a;}

/* 通用框 */
.indBox{width: 270px; float: left;  overflow: hidden; background-color: #41b9a9;}
.indBox .hd{margin: 20px 22px 0; height: 36px; line-height: 36px;}
.indBox .hd h3{font-size: 18px; color: white;}
.indBox .hd h3 a{color: white;}
.indBox .hd .more{width: 16px; height: 16px; float: right; margin-top: 9px; *display: inline; line-height: 16px; overflow: hidden; text-indent: -9999px; background: url(../../Base/img/indBtn.png) left -29px no-repeat;}
.indBox .bd{padding: 12px 22px 22px; overflow: hidden;}
.indBox .bd li.noData{color: white; padding-left: 0; background: none;}

/* 通知公告 */
#boxTzgg{}
#boxTzgg .bd{height: 180px;}
.dateInfoList{overflow: hidden; margin-top: -12px;}
.dateInfoList li{overflow: hidden; margin-top: 12px;}
.dateInfoList li .date{width: 52px; height: 50px; float: left; margin-right: 12px; *display: inline; overflow: hidden; color: white; text-align: center; border: 1px solid white; background-color: #54c0b2;}
.dateInfoList li .date .dd{font-size: 22px; line-height: 32px;}
.dateInfoList li .date .year{font-size: 12px; line-height: 12px; -webkit-text-size-adjust:none}
.dateInfoList li a{ line-height: 22px; font-size: 14px; color: white;}

/* 系部动态 */
#boxXbdt{background-color: #3684d4;}
#boxXbdt .bd{height: 180px;}
#boxXbdt .bd .infoList li a{color: white;}
#boxXbdt .bd .nodeInfo{font-size: 14px; line-height: 24px; color: white;}
#boxXbdt .bd .more{width: 21px; height: 21px; float: right; margin-top: 5px; overflow: hidden; text-indent: -9999px; background: url(../../Base/img/indBtn.png) left top no-repeat;}


.xyryList{overflow:hidden;}
.xyryList li{float:left;width: 180px;padding: 10px;text-align: center;}

.xyryList .pic img{width:100%;height: 120px;}
.xyryList .title{line-height:22px; height:44px; overflow:hidden; padding-top:5px; color: white;}
.xyryList .title a{color: #fff;}
.xyryList .title a:hover{color: #333;}


/* 学校简介 */
#boxXxjj{width: 230px; float: left; margin-top: 66px; padding-left: 230px; *display: inline; background: #b67de3 url(../../Base/img/boxXxjjBg.jpg) left top no-repeat;}
#boxXxjj .bd{height: 114px;}
#boxXxjj .bd .nodeInfo{font-size: 14px; line-height: 24px; color: white;}
#boxXxjj .bd .more{width: 21px; height: 21px; float: right; margin-top: 5px; overflow: hidden; text-indent: -9999px; background: url(../../Base/img/indBtn.png) left top no-repeat;}


/* 学院风光 */
#boxXyfg{background-color: #fff;}
#boxXyfg .hd h3{color: #333;}
#boxXyfg .hd h3 a{color: #333;}
#boxXyfg .hd .more{background-position: left -55px;}
#boxXyfg .bd{height: 120px;}
#boxXyfg .bd .more{width: 21px; height: 21px; float: right; margin-top: 5px; overflow: hidden; text-indent: -9999px; background: url(../../Base/img/indBtn.png) left -78px no-repeat;}

.infoFocus{overflow: hidden; position: relative; z-index: 1;}
.infoFocus .mBd{overflow: hidden; height: 100px;}
.infoFocus .mBd li{width: 100%; float: left; overflow: hidden;}
.infoFocus .mBd li .pic{width: auto; float: left; margin-right: 18px;}
.infoFocus .mBd li .pic img{display: block; width: 70px; height: 100px;}
.infoFocus .mBd li .con{}
.infoFocus .mBd li .title{height: 28px; line-height: 28px; overflow: hidden; font-size: 16px; font-weight: bold;}
.infoFocus .mBd li .intro{margin-top: 14px; font-size: 12px; line-height: 24px; height: 48px; overflow: hidden;}
.infoFocus .mHd{overflow: hidden; margin: 11px auto 0; text-align: center;}
.infoFocus .mHd ul{display: inline-block; *display: inline; text-align: center; margin: 0 auto;}
.infoFocus .mHd li{width: 10px; height: 10px; float: left; margin: 0 5px; display: block; line-height: 10px; overflow: hidden; background-color: #b0b0b0; border-radius: 50%;}
.infoFocus .mHd li span{display: none;}
.infoFocus .mHd li.on{background-color: #1eb6bc;}

.indZysz,.indSxtj {position:relative; height:135px;}
.indZysz .mBd li,.indSxtj .mBd li { float:left; width:180px; height:30px; line-height:30px; margin:5px;}
.indZysz .mBd li a ,.indSxtj .mBd li a{ display:block;  background:#0d93c6; text-align:center; color:#fff; border-radius:3px;}
.indSxtj .mBd li a{background:#f1f1f1; color:#333;}
.indZysz .mHd,.indSxtj .mHd{overflow: hidden; margin: 11px auto 0; text-align: center; position:absolute; bottom:0px; width:100%;}
.indZysz .mHd ul,.indSxtj .mHd ul{display: inline-block; *display: inline; text-align: center; margin: 0 auto;}
.indZysz .mHd li,.indSxtj .mHd li{width: 10px; height: 10px; float: left; margin: 0 5px; display: block;overflow: hidden; background-color: #ffffff3d; border-radius: 50%; line-height:100px;}
.indZysz .mHd li span,.indSxtj .mHd li span{display: none;}
.indZysz .mHd li.on{background-color: #ffffff78;}
.indSxtj .mHd li{background-color: #ddd;}
.indSxtj .mHd li.on{background-color: #3684d4;}


/* 科学研究 */
#boxKxyj{background-color: #d8a658;}
#boxKxyj .bd{height: 120px;}
#boxKxyj .bd .infoList li a{color: white;}

/* 党建团建 */
#boxDjtj{width: 230px; background-color: #fff;}
#boxDjtj .hd h3{color: #333;}
#boxDjtj .hd h3 a{color: #333;}
#boxDjtj .hd .more{background-position: left -55px;}
#boxDjtj .bd{height: 120px;}
#boxDjtj .bd .more{width: 21px; height: 21px; float: right; margin-top: 5px; overflow: hidden; text-indent: -9999px; background: url(../../Base/img/indBtn.png) left -78px no-repeat;}

/* 教育教学 */
#boxJyjx{width: 230px; background-color: #3cb3da;}
#boxJyjx .bd{height: 120px;}
#boxJyjx .bd .infoList li a{color: white;}

/* 应用平台 */
.boxYypt{position: relative; z-index: 1; overflow: hidden; clear: both; padding: 28px 35px 8px;}
.boxYypt .nodeList{overflow: hidden;}
.boxYypt .nodeList li{width: 155px; float: left;}
.boxYypt .nodeList li a{position: relative; z-index: 1; display: block; padding-top: 75px; height: 28px; line-height: 28px; text-align: center; font-size: 14px;}
.boxYypt .nodeList li a .icon{width: 100%; height: 70px; float: left; display: block; position: absolute; z-index: 1; left: 0; top: 0; background: url(../../Base/img/indYyptIcon.png) center top no-repeat;
-webkit-transition:all 1s;
-moz-transition:all 1s;
-ms-transition:all  1s;
-o-transition:all 1s;
transition:all 1s;
}
.boxYypt .nodeList li a:hover .icon{
    -webkit-transform:rotateY(360deg);
    -moz-transform:rotateY(360deg);
    -ms-transform:rotateY(360deg);
    -o-transform:rotateY(360deg);
    transform:rotateY(360deg);
}
.boxYypt .nodeList li.li1 a .icon{background-position: center top;}
.boxYypt .nodeList li.li2 a .icon{background-position: center -70px;}
.boxYypt .nodeList li.li3 a .icon{background-position: center -140px;}
.boxYypt .nodeList li.li4 a .icon{background-position: center -210px;}
.boxYypt .nodeList li.li5 a .icon{background-position: center -280px;}
.boxYypt .nodeList li.li6 a .icon{background-position: center -350px;}

.boxYypt .prev,
.boxYypt .next{width: 13px; height: 25px; float: left; display: block; position: absolute; z-index: 1; top: 62px; background: url(../../Base/img/indYyptBtn.png) center top no-repeat;}
.boxYypt .prev{left: 10px;}
.boxYypt .next{right: 10px; background-position: center -34px;}

.videolist{}
.videoPlayer{width: 230px!important;height: 140px!important;top: -10px;}
.videolist span{display:none;}


.xxrttu {
    float: left;
    width: 200px;
    height: 130px;
 
    position: relative;
}

.xxrttu .bd li{
    width: 230px !important;
}

.xxrttu .bd li .title a{
    color:#fff;
}

.xxrttu .bd li .pic img{
    width: 230px;
    height: 130px;
}

.xxrttu .hd ul{
    overflow: hidden;
    zoom: 1;
    float: left;
}

.xxrttu .hd ul li{
 float: left;
	border-radius:12px;
    width:8px;
    height:8px;
    margin-right:10px;
    background: #fff;
    filter: alpha(opacity=60);
    opacity: 0.6;
    cursor: pointer;
}

.xxrttu .hd ul li span {
    display: none;
}

.xxrttu .hd{
    position: absolute;
    z-index: 1;
    right: 4px;
   bottom: -45px;
    margin: auto;   }



.xxrttu .hd ul li.on{
     background: #36ba82;
     filter: alpha(opacity=100);
    opacity:1;
}

.xxrttu .bd .con .title a{font-size: 16px;    color: #fff;
    padding-left: 10px;}

.xxrttu .bd .con .titleBg,.focusBox .bd .con{height: 50px;}

.xxrttu .bd .con {
    position: absolute;
    width: 100%;
    z-index: 1;
    bottom: 0;
    height: 50px;
    line-height: 50px;
    text-align: left;
}


.xxrttu .bd .con .title {
    position: absolute;
    width: 76%;
    bottom: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    overflow: hidden;
    line-height: 50px;
}

.xxrttu .bd .con .titleBg{
    position: absolute;
    width: 100%;
    z-index: 0;
    bottom: 0;
    left: 0;
    background: #000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    height: 50px;
}

.xxrttu .bd{height: 190px !important;width: 230px;padding: 0px;}
.xxrttu .bd li .title{height: 30px;margin: 15px 0 auto;text-align: center;}
.xxrttu .bd ul{height: 190px !important;width: 230px;padding: 0px;}
